#include "enter_combo.h"

void EnterCombo::keyPressEvent( TQKeyEvent *e ){
  if(e->key() == Key_Return || e->key() == Key_Enter)
    emit(enterPressed());
  else
    TQComboBox::keyPressEvent(e);
}

#include "enter_combo.moc"
